/**
* Theme Name:     Boscobel Built
* Theme URI:      https://www.elegantthemes.com/divi/
* Template:       Divi
* Version:        2.0.0
**/
/*------------------------------------*\
    $TABLE OF CONTENTS
\*------------------------------------*/
/**
 *
 * $COMMON............................Common definitions
 *
 * $STRUCTURE
 *      $CONTENT......................Content section
 *      $HEADER.......................Header + navigation section
 *      $SIDEBAR......................Sidebar section
 *      $FOOTER.......................Footer section
 *      $TYPOGRAPHY...................Typography definitions
 *
 * $MODULES
 *      $BUTTONS......................Custom buttons
 *      $LINKS........................Links
 *      $INPUTS.......................Form inputs and controls
 *      $PAGINATION...................Pagination
 *      $NAVS.........................Navigations
 *
 * $PAGES
 *      $HOME PAGE.................Definitions for home page
 */
@import url("../Divi/style.css");
@import url(//fonts.googleapis.com/css?family=Roboto:400,500,700);
@keyframes animatetop {
  from {
    top: -300px;
    opacity: 0;
  }
  to {
    top: 0;
    opacity: 1;
  }
}
/*------------------------------------*\
    $COMMON
\*------------------------------------*/
/* line 11, sass/theme/_common.scss */
#main-content .generic-page-banner section.et_pb_fullwidth_header {
  padding-top: 100px;
  height: 60vh;
}
/* line 15, sass/theme/_common.scss */
#main-content .generic-page-banner section.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
  height: 100%;
  position: relative;
}
/* line 21, sass/theme/_common.scss */
#main-content .generic-page-banner section.et_pb_fullwidth_header .et_pb_fullwidth_header_container .header-content h1 {
  font-size: 40px;
}
/* line 25, sass/theme/_common.scss */
#main-content .generic-page-banner section.et_pb_fullwidth_header .et_pb_fullwidth_header_container .header-content .mini-text {
  font-weight: 400;
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  letter-spacing: 3px;
  position: absolute;
  left: 0;
  right: 0;
}
/* line 34, sass/theme/_common.scss */
#main-content .generic-page-banner section.et_pb_fullwidth_header .et_pb_fullwidth_header_container .header-content .mini-text.top {
  top: 40px;
}
/* line 39, sass/theme/_common.scss */
#main-content .generic-page-banner section.et_pb_fullwidth_header .et_pb_fullwidth_header_container .header-content .mini-text.top .breadcrumbs .delimiter {
  margin: 0 10px;
}
/* line 45, sass/theme/_common.scss */
#main-content .generic-page-banner section.et_pb_fullwidth_header .et_pb_fullwidth_header_container .header-content .mini-text.bottom {
  bottom: 0;
  text-transform: uppercase;
}
/* line 56, sass/theme/_common.scss */
#main-content .gallery-wrapper {
  padding-top: 0;
  padding-bottom: 54px !important;
}
/* line 60, sass/theme/_common.scss */
#main-content .gallery-wrapper .et_pb_row {
  padding: 12px 0;
}
/* line 63, sass/theme/_common.scss */
#main-content .gallery-wrapper .et_pb_row .et_pb_column_1_3 {
  width: 31.666%;
}
/* line 67, sass/theme/_common.scss */
#main-content .gallery-wrapper .et_pb_row .et_pb_column {
  margin-right: 2.5%;
}

/*------------------------------------*\
    $STRUCTURE
\*------------------------------------*/
/*------------------------------------*\
    $CONTENT
\*------------------------------------*/
/* line 4, sass/theme/structure/_content.scss */
div#page-container {
  padding-top: 0 !important;
  margin-top: 0 !important;
}

/*------------------------------------*\
    $HEADER
\*------------------------------------*/
/* line 7, sass/theme/structure/_header.scss */
body.home #main-header {
  padding: 20px 0;
  background-color: transparent !important;
}
/* line 12, sass/theme/structure/_header.scss */
body.home #main-header.et-fixed-header {
  background-color: #111111 !important;
}

/* line 18, sass/theme/structure/_header.scss */
#main-header {
  padding: 7px 0;
  box-shadow: none;
}
/* line 5, sass/theme/structure/_navigation.scss */
#main-header nav#top-menu-nav ul.nav li {
  padding-right: 42px;
}
/* line 8, sass/theme/structure/_navigation.scss */
#main-header nav#top-menu-nav ul.nav li a {
  text-transform: uppercase;
  font-weight: 400;
  color: #ffffff !important;
  letter-spacing: 1px;
  font-size: 16px;
}
/* line 18, sass/theme/structure/_navigation.scss */
#main-header nav#top-menu-nav ul.nav li.current-menu-item a, #main-header nav#top-menu-nav ul.nav li.current_page_item a {
  font-weight: 700;
}
/* line 30, sass/theme/structure/_navigation.scss */
#main-header #et_mobile_nav_menu .mobile_menu_bar:before {
  color: #ffffff;
}
/* line 36, sass/theme/structure/_navigation.scss */
#main-header #et_mobile_nav_menu #mobile_menu {
  border-top: 3px solid #ffffff;
}
/* line 40, sass/theme/structure/_navigation.scss */
#main-header #et_mobile_nav_menu #mobile_menu li a {
  color: #ffffff;
  font-weight: 400;
}
/* line 47, sass/theme/structure/_navigation.scss */
#main-header #et_mobile_nav_menu #mobile_menu li.current-menu-item a, #main-header #et_mobile_nav_menu #mobile_menu li.current_page_item a {
  font-weight: 700;
}

/*------------------------------------*\
    $FOOTER
\*------------------------------------*/
/* line 4, sass/theme/structure/_footer.scss */
#main-footer {
  background: #111111;
}
/* line 9, sass/theme/structure/_footer.scss */
#main-footer .footer-widget h4.title {
  color: #999999;
  margin-top: 30px;
  margin-bottom: 30px;
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: 1px;
}
/* line 20, sass/theme/structure/_footer.scss */
#main-footer .footer-widget ul li {
  list-style-type: none;
  padding-left: 0;
  margin-bottom: 15px;
}
/* line 26, sass/theme/structure/_footer.scss */
#main-footer .footer-widget ul li:before {
  display: none;
}
/* line 32, sass/theme/structure/_footer.scss */
#main-footer .footer-widget ul.menu {
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
}
/* line 37, sass/theme/structure/_footer.scss */
#main-footer .footer-widget ul.menu li {
  list-style-type: none;
  padding-left: 0;
  margin-bottom: 15px;
  margin-right: 40px;
}
/* line 43, sass/theme/structure/_footer.scss */
#main-footer .footer-widget ul.menu li:before {
  display: none;
}
@media (max-width: 980px) {
  /* line 37, sass/theme/structure/_footer.scss */
  #main-footer .footer-widget ul.menu li {
    margin-right: 25px;
  }
}
/* line 55, sass/theme/structure/_footer.scss */
#main-footer .footer-widget .textwidget p {
  color: #999999;
}
/* line 58, sass/theme/structure/_footer.scss */
#main-footer .footer-widget .textwidget p img {
  margin-bottom: 40px;
}
@media (max-width: 980px) {
  /* line 65, sass/theme/structure/_footer.scss */
  #main-footer .footer-widget:nth-child(n) {
    width: 30% !important;
    margin: 0 3% 7.5% 0 !important;
  }
}
@media (max-width: 750px) {
  /* line 72, sass/theme/structure/_footer.scss */
  #main-footer .footer-widget:nth-child(n) {
    width: 100% !important;
  }
}
/* line 78, sass/theme/structure/_footer.scss */
#main-footer #footer-bottom {
  background-color: #111111;
}
/* line 81, sass/theme/structure/_footer.scss */
#main-footer #footer-bottom .container {
  padding: 35px 0;
  border-top: 1px solid #333333;
}
/* line 86, sass/theme/structure/_footer.scss */
#main-footer #footer-bottom #footer-info {
  color: #999999;
  letter-spacing: 1px;
}

/*------------------------------------*\
    $SIDEBAR
\*------------------------------------*/
/*------------------------------------*\
    $TYPOGRAPHY
\*------------------------------------*/
/* line 5, sass/theme/structure/_typography.scss */
body {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
}

/* line 10, sass/theme/structure/_typography.scss */
h1, h2, h3, h4, h5, h6 {
  font-family: "Roboto", sans-serif;
}

/* line 14, sass/theme/structure/_typography.scss */
h2 {
  font-size: 24px;
  margin-bottom: 10px;
}

/* line 19, sass/theme/structure/_typography.scss */
p {
  line-height: 30px;
}

/*------------------------------------*\
    $MODULES
\*------------------------------------*/
/*------------------------------------*\
    $BUTTONS
\*------------------------------------*/
/* line 4, sass/theme/modules/_buttons.scss */
.generic-button {
  border: 0;
  padding: 15px 3em;
  color: #ffffff;
  background: #111111;
  border-radius: 0px;
}
/* line 13, sass/theme/_mixins.scss */
.generic-button:after {
  display: none;
}
/* line 17, sass/theme/_mixins.scss */
.generic-button:hover {
  padding: 15px 3em;
}
/* line 35, sass/theme/_mixins.scss */
.generic-button:hover {
  background: #ffffff;
  color: #111111;
}

/* line 8, sass/theme/modules/_buttons.scss */
.lined-button {
  border-radius: 0;
  border: 0;
  color: #111111 !important;
  border-bottom: 1px solid #111111;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 16px;
  padding: 1.5em 0;
}
/* line 18, sass/theme/modules/_buttons.scss */
.lined-button:hover {
  background: #111111 !important;
  color: #ffffff !important;
  padding: 1.5em 1.5em !important;
  border: 0;
}
/* line 25, sass/theme/modules/_buttons.scss */
.lined-button:after {
  display: none;
}

/*------------------------------------*\
    $LINKS
\*------------------------------------*/
/*------------------------------------*\
    $INPUTS
\*------------------------------------*/
/*------------------------------------*\
    $NAVS
\*------------------------------------*/
/*------------------------------------*\
    $ICONS
\*------------------------------------*/
/*------------------------------------*\
    $PAGES
\*------------------------------------*/
/* line 3, sass/theme/pages/_home.scss */
.home-banner-section section.home-banner-row {
  padding-top: 120px;
}
/* line 6, sass/theme/pages/_home.scss */
.home-banner-section section.home-banner-row .et_pb_fullwidth_header_container {
  width: 100%;
}
/* line 9, sass/theme/pages/_home.scss */
.home-banner-section section.home-banner-row .et_pb_fullwidth_header_container .header-content-container {
  background: rgba(0, 0, 0, 0.3);
  margin-top: -120px;
}
/* line 13, sass/theme/pages/_home.scss */
.home-banner-section section.home-banner-row .et_pb_fullwidth_header_container .header-content-container .header-content {
  margin: 40px auto;
  max-width: 1050px;
}
/* line 17, sass/theme/pages/_home.scss */
.home-banner-section section.home-banner-row .et_pb_fullwidth_header_container .header-content-container .header-content h2 {
  font-size: 40px;
  font-weight: 700;
  margin-bottom: 50px;
  letter-spacing: 1px;
}
@media (max-width: 530px) {
  /* line 17, sass/theme/pages/_home.scss */
  .home-banner-section section.home-banner-row .et_pb_fullwidth_header_container .header-content-container .header-content h2 {
    line-height: 30px;
    font-size: 26px;
    margin-bottom: 15px;
  }
}
/* line 30, sass/theme/pages/_home.scss */
.home-banner-section section.home-banner-row .et_pb_fullwidth_header_container .header-content-container .header-content p {
  line-height: 30px;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 1px;
}
@media (max-width: 530px) {
  /* line 30, sass/theme/pages/_home.scss */
  .home-banner-section section.home-banner-row .et_pb_fullwidth_header_container .header-content-container .header-content p {
    line-height: 22px;
    font-size: 14px;
    font-weight: 400;
  }
}
/* line 43, sass/theme/pages/_home.scss */
.home-banner-section section.home-banner-row .et_pb_fullwidth_header_container .header-content-container .header-content a.et_pb_button {
  margin-top: 40px;
  border: 0;
  padding: 15px 3em;
  color: #111111;
  background: #ffffff;
  border-radius: 0px;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 16px;
}
/* line 13, sass/theme/_mixins.scss */
.home-banner-section section.home-banner-row .et_pb_fullwidth_header_container .header-content-container .header-content a.et_pb_button:after {
  display: none;
}
/* line 17, sass/theme/_mixins.scss */
.home-banner-section section.home-banner-row .et_pb_fullwidth_header_container .header-content-container .header-content a.et_pb_button:hover {
  padding: 15px 3em;
}
/* line 26, sass/theme/_mixins.scss */
.home-banner-section section.home-banner-row .et_pb_fullwidth_header_container .header-content-container .header-content a.et_pb_button:hover {
  background: #111111;
  color: #ffffff;
}

/* line 56, sass/theme/pages/_home.scss */
.about-section {
  border-bottom: 1px solid #dddddd;
}
/* line 62, sass/theme/pages/_home.scss */
.about-section .about-row .about-featured-img {
  display: inline-block;
  float: left;
  width: 36%;
}
@media (max-width: 530px) {
  /* line 62, sass/theme/pages/_home.scss */
  .about-section .about-row .about-featured-img {
    float: none;
    display: block;
    width: 100%;
  }
}
/* line 74, sass/theme/pages/_home.scss */
.about-section .about-row .about-featured-content {
  display: inline-block;
  float: left;
  width: 65%;
  margin-left: -18px;
  position: relative;
  margin-top: 95px;
}
/* line 82, sass/theme/pages/_home.scss */
.about-section .about-row .about-featured-content h2 {
  font-size: 38px;
  font-weight: 700;
  margin-bottom: 25px;
}
/* line 88, sass/theme/pages/_home.scss */
.about-section .about-row .about-featured-content h6 {
  margin-bottom: 25px;
  text-transform: uppercase;
  letter-spacing: 1px;
}
/* line 94, sass/theme/pages/_home.scss */
.about-section .about-row .about-featured-content p {
  line-height: 30px;
  letter-spacing: 1px;
  font-size: 14px;
}
@media (max-width: 530px) {
  /* line 74, sass/theme/pages/_home.scss */
  .about-section .about-row .about-featured-content {
    width: 100%;
    display: block;
    float: none;
    margin-top: 20px;
    margin-left: 0;
    text-align: center;
  }
}

/* line 112, sass/theme/pages/_home.scss */
.services-section {
  border-bottom: 1px solid #dddddd;
}
/* line 116, sass/theme/pages/_home.scss */
.services-section p {
  font-size: 16px;
  letter-spacing: 1px;
  line-height: 30px;
}
/* line 122, sass/theme/pages/_home.scss */
.services-section .services-item-list {
  margin-top: 40px;
}
/* line 125, sass/theme/pages/_home.scss */
.services-section .services-item-list .et_pb_column_1_3 {
  width: 31.666% !important;
}
/* line 128, sass/theme/pages/_home.scss */
.services-section .services-item-list .et_pb_column_1_3.et_pb_column {
  margin-right: 2.5%;
}
@media (max-width: 768px) {
  /* line 125, sass/theme/pages/_home.scss */
  .services-section .services-item-list .et_pb_column_1_3 {
    width: 100% !important;
  }
}
/* line 137, sass/theme/pages/_home.scss */
.services-section .services-item-list .service-item {
  padding: 60px 0;
  background-color: #f2f2f2;
}
/* line 141, sass/theme/pages/_home.scss */
.services-section .services-item-list .service-item h4 {
  font-size: 14px;
  text-transform: uppercase;
}
@media (max-width: 900px) {
  /* line 141, sass/theme/pages/_home.scss */
  .services-section .services-item-list .service-item h4 {
    line-height: 30px;
  }
}
@media (max-width: 900px) {
  /* line 137, sass/theme/pages/_home.scss */
  .services-section .services-item-list .service-item {
    padding: 45px 10px;
  }
}
@media (max-width: 900px) {
  /* line 122, sass/theme/pages/_home.scss */
  .services-section .services-item-list {
    margin-top: 0;
  }
}

/* line 161, sass/theme/pages/_home.scss */
.projects-section {
  border-bottom: 1px solid #dddddd;
}
/* line 164, sass/theme/pages/_home.scss */
.projects-section h5 {
  text-transform: uppercase;
  letter-spacing: 1px;
}
/* line 169, sass/theme/pages/_home.scss */
.projects-section .projects-row {
  margin-bottom: 60px;
}
/* line 172, sass/theme/pages/_home.scss */
.projects-section .projects-row .et_pb_image {
  position: relative;
}
/* line 175, sass/theme/pages/_home.scss */
.projects-section .projects-row .et_pb_image:before {
  content: '';
  position: absolute;
  right: -18px;
  top: 75px;
  height: 1px;
  width: 100px;
  background: #111111;
}
@media (max-width: 980px) {
  /* line 175, sass/theme/pages/_home.scss */
  .projects-section .projects-row .et_pb_image:before {
    width: 50px;
  }
}
@media (max-width: 768px) {
  /* line 175, sass/theme/pages/_home.scss */
  .projects-section .projects-row .et_pb_image:before {
    display: none;
  }
}
/* line 196, sass/theme/pages/_home.scss */
.projects-section .projects-row .et_pb_text h6 {
  margin-bottom: 40px;
}
/* line 200, sass/theme/pages/_home.scss */
.projects-section .projects-row .et_pb_text h2 {
  margin-bottom: 30px;
  line-height: 1.5em;
}
/* line 205, sass/theme/pages/_home.scss */
.projects-section .projects-row .et_pb_text p {
  line-height: 30px;
  font-size: 16px;
}
/* line 213, sass/theme/pages/_home.scss */
.projects-section .projects-row:nth-child(odd) .et_pb_image {
  padding-left: 40px;
}
/* line 216, sass/theme/pages/_home.scss */
.projects-section .projects-row:nth-child(odd) .et_pb_image:before {
  right: auto;
  left: -18px;
}
@media (max-width: 980px) {
  /* line 216, sass/theme/pages/_home.scss */
  .projects-section .projects-row:nth-child(odd) .et_pb_image:before {
    left: 18px;
  }
}
@media (max-width: 768px) {
  /* line 213, sass/theme/pages/_home.scss */
  .projects-section .projects-row:nth-child(odd) .et_pb_image {
    padding-left: 0;
  }
}
/* line 230, sass/theme/pages/_home.scss */
.projects-section .projects-row:nth-child(odd) .et_pb_text {
  text-align: right;
}
@media (max-width: 768px) {
  /* line 230, sass/theme/pages/_home.scss */
  .projects-section .projects-row:nth-child(odd) .et_pb_text {
    text-align: center;
  }
}
@media (max-width: 980px) {
  /* line 239, sass/theme/pages/_home.scss */
  .projects-section .projects-row:nth-child(odd) .et_pb_column_2_3 {
    width: 50% !important;
  }
  /* line 243, sass/theme/pages/_home.scss */
  .projects-section .projects-row:nth-child(odd) .et_pb_column_1_3 {
    width: 50% !important;
  }
}
@media (max-width: 768px) {
  /* line 249, sass/theme/pages/_home.scss */
  .projects-section .projects-row:nth-child(odd) .et_pb_column_2_3, .projects-section .projects-row:nth-child(odd) .et_pb_column_1_3 {
    width: 100% !important;
  }
}
/* line 257, sass/theme/pages/_home.scss */
.projects-section .projects-row:nth-child(even) .et_pb_image {
  padding-right: 40px;
}
/* line 260, sass/theme/pages/_home.scss */
.projects-section .projects-row:nth-child(even) .et_pb_image:before {
  right: -18px;
}
@media (max-width: 980px) {
  /* line 260, sass/theme/pages/_home.scss */
  .projects-section .projects-row:nth-child(even) .et_pb_image:before {
    right: 18px;
  }
}
@media (max-width: 768px) {
  /* line 257, sass/theme/pages/_home.scss */
  .projects-section .projects-row:nth-child(even) .et_pb_image {
    padding-right: 0;
  }
}
/* line 273, sass/theme/pages/_home.scss */
.projects-section .projects-row:nth-child(even) .et_pb_text {
  text-align: left;
}
@media (max-width: 768px) {
  /* line 273, sass/theme/pages/_home.scss */
  .projects-section .projects-row:nth-child(even) .et_pb_text {
    text-align: center;
  }
}
@media (max-width: 980px) {
  /* line 282, sass/theme/pages/_home.scss */
  .projects-section .projects-row:nth-child(even) .et_pb_column_2_3 {
    width: 50% !important;
  }
  /* line 286, sass/theme/pages/_home.scss */
  .projects-section .projects-row:nth-child(even) .et_pb_column_1_3 {
    width: 50% !important;
  }
}
@media (max-width: 768px) {
  /* line 292, sass/theme/pages/_home.scss */
  .projects-section .projects-row:nth-child(even) .et_pb_column_2_3, .projects-section .projects-row:nth-child(even) .et_pb_column_1_3 {
    width: 100% !important;
  }
}

/* line 302, sass/theme/pages/_home.scss */
.contact-form-section p {
  font-size: 16px;
  letter-spacing: 1px;
  line-height: 30px;
}
/* line 308, sass/theme/pages/_home.scss */
.contact-form-section .et_pb_contact_form_container, .contact-form-section .et_pb_enhanced_form_container {
  margin-top: 60px;
}
/* line 313, sass/theme/pages/_home.scss */
.contact-form-section .et_pb_contact_form_container form input, .contact-form-section .et_pb_contact_form_container form textarea, .contact-form-section .et_pb_enhanced_form_container form input, .contact-form-section .et_pb_enhanced_form_container form textarea {
  background: #ffffff;
  border-bottom: 1px solid #cccccc;
}
/* line 320, sass/theme/pages/_home.scss */
.contact-form-section .et_pb_contact_form_container form p.et_pb_contact_field:nth-child(1), .contact-form-section .et_pb_contact_form_container form p.et_pb_contact_field:nth-child(2), .contact-form-section .et_pb_contact_form_container form p.et_pb_contact_field:nth-child(3), .contact-form-section .et_pb_enhanced_form_container form p.et_pb_contact_field:nth-child(1), .contact-form-section .et_pb_enhanced_form_container form p.et_pb_contact_field:nth-child(2), .contact-form-section .et_pb_enhanced_form_container form p.et_pb_contact_field:nth-child(3) {
  width: 33.3333%;
  float: left;
  clear: none;
}
@media (max-width: 768px) {
  /* line 320, sass/theme/pages/_home.scss */
  .contact-form-section .et_pb_contact_form_container form p.et_pb_contact_field:nth-child(1), .contact-form-section .et_pb_contact_form_container form p.et_pb_contact_field:nth-child(2), .contact-form-section .et_pb_contact_form_container form p.et_pb_contact_field:nth-child(3), .contact-form-section .et_pb_enhanced_form_container form p.et_pb_contact_field:nth-child(1), .contact-form-section .et_pb_enhanced_form_container form p.et_pb_contact_field:nth-child(2), .contact-form-section .et_pb_enhanced_form_container form p.et_pb_contact_field:nth-child(3) {
    width: 100%;
  }
}
/* line 331, sass/theme/pages/_home.scss */
.contact-form-section .et_pb_contact_form_container form button, .contact-form-section .et_pb_enhanced_form_container form button {
  border: 0;
  padding: 15px 3em;
  color: #ffffff;
  background: #111111;
  border-radius: 0px;
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 1px;
  border: 1px solid #111111;
}
/* line 13, sass/theme/_mixins.scss */
.contact-form-section .et_pb_contact_form_container form button:after, .contact-form-section .et_pb_enhanced_form_container form button:after {
  display: none;
}
/* line 17, sass/theme/_mixins.scss */
.contact-form-section .et_pb_contact_form_container form button:hover, .contact-form-section .et_pb_enhanced_form_container form button:hover {
  padding: 15px 3em;
}
/* line 35, sass/theme/_mixins.scss */
.contact-form-section .et_pb_contact_form_container form button:hover, .contact-form-section .et_pb_enhanced_form_container form button:hover {
  background: #ffffff;
  color: #111111;
}
/* line 338, sass/theme/pages/_home.scss */
.contact-form-section .et_pb_contact_form_container form button:hover, .contact-form-section .et_pb_enhanced_form_container form button:hover {
  border: 1px solid #111111;
}

/* line 4, sass/theme/pages/_services.scss */
.services-wrapper h3 {
  padding-top: 40px;
  margin-bottom: 40px;
  font-weight: 700;
}
/* line 10, sass/theme/pages/_services.scss */
.services-wrapper p {
  font-size: 14px;
}
/* line 14, sass/theme/pages/_services.scss */
.services-wrapper .contact-form-section {
  background: #f9f9f9;
  padding: 0 48px 30px 48px;
}
@media (max-width: 980px) {
  /* line 14, sass/theme/pages/_services.scss */
  .services-wrapper .contact-form-section {
    padding: 0 20px 30px 20px;
  }
}
/* line 22, sass/theme/pages/_services.scss */
.services-wrapper .contact-form-section p {
  font-size: 14px;
}
/* line 26, sass/theme/pages/_services.scss */
.services-wrapper .contact-form-section .et_pb_contact_form_container, .services-wrapper .contact-form-section .et_pb_enhanced_form_container {
  margin-top: 0;
}
/* line 31, sass/theme/pages/_services.scss */
.services-wrapper .contact-form-section .et_pb_contact_form_container form input, .services-wrapper .contact-form-section .et_pb_contact_form_container form textarea, .services-wrapper .contact-form-section .et_pb_enhanced_form_container form input, .services-wrapper .contact-form-section .et_pb_enhanced_form_container form textarea {
  background: transparent;
  border-bottom: 1px solid #cccccc;
}
/* line 38, sass/theme/pages/_services.scss */
.services-wrapper .contact-form-section .et_pb_contact_form_container form p.et_pb_contact_field:nth-child(1), .services-wrapper .contact-form-section .et_pb_contact_form_container form p.et_pb_contact_field:nth-child(2), .services-wrapper .contact-form-section .et_pb_contact_form_container form p.et_pb_contact_field:nth-child(3), .services-wrapper .contact-form-section .et_pb_enhanced_form_container form p.et_pb_contact_field:nth-child(1), .services-wrapper .contact-form-section .et_pb_enhanced_form_container form p.et_pb_contact_field:nth-child(2), .services-wrapper .contact-form-section .et_pb_enhanced_form_container form p.et_pb_contact_field:nth-child(3) {
  float: none;
  width: 100%;
}
/* line 44, sass/theme/pages/_services.scss */
.services-wrapper .contact-form-section .et_pb_contact_form_container form button, .services-wrapper .contact-form-section .et_pb_enhanced_form_container form button {
  padding: 10px 3em;
  margin-top: 10px;
}

/* line 3, sass/theme/pages/_projects.scss */
.projects-wrapper .no-padding-bottom {
  padding-bottom: 0;
}
